/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/*.site-logo{
	max-height:236px !important;
	margin-top: 40%;
}
.whb-sticked .site-logo{
	margin-top:0;
}
.whb-header_188883 .site-logo{
	max-height:106px !important;
	margin-top: auto;
}
.whb-header{
	margin-bottom:0px !important
}*/
.main-page-wrapper{
	padding-top:0px !important
}
.wd-post-cat,.entry-meta {
    display: none !important;
}
.post-date {
    display: none !important;
}